Subject: Tropical Plants Database

From: "Australia Felix" <[email-masked]>
Date: Tue, 3 Feb 1998 21:04:59 +1100

AUSTRALIAFELIX

LandPlanning Consultants

Project Management, Planning & Contracting Services 

for Sustainable & Productive Land-Use

since 1993

4/2/1998

Attention: April Sampson-Kelly

Permaculture Visions

Re: Tropical Plants Database

Hello April,

I trust that this greets you well! I have utilised a couple of sources of info when researching material for our designs. The following may prove useful to you:

a.. http://ifs.plants.ox.ac.uk/fao/tropfeed/tropfeed.htm FAO Tropical Feeds Database
    b.. http://www.hort.purdue.edu/newcrop/proceedings1996/v3-416.html New Crops Database
    c.. http://www.dipbot.unict.it/orto/boga.html Hortus Botanicus Catinensis - University of Catania
    d.. http://www.bbg.org/NYMF/encyclopedia/contents.htm Brooklyn Botanical Garden Metropolitan Plant Encyclopaedia
    e.. http://www.scs.leeds.ac.uk/pfaf/D_search.html#NAME Plants for a Future Database
    f.. http://crfg.org/fg/xref/descr.html Californian Rare Fruit Growers Tropical Fruit Index
    g.. http://csf.colorado.edu/sustainability/plants/sholto.html Tree List from Forest Farming
    I know that some of these may not be solely tropical plant lists, but you and others may find this list as useful as I have. If there are any additions then perhaps we could put some sort of Web Catalogue together, contributing URLs as we find them. 

Also you had another permaculture newsgroup listing ie. permaculture@#envirolink.org which I would like to perhaps subscribe to. Do I just email an enquiry to this email or is there another route to take to get on. 

Thanks for your great work and  I hope that this helps you out....
Please feel free to call me on 03 5441 8977/0417 351 205 should you have any queries. 

Cheers

Yours and Growing

Darren J. Doherty

Applied Diploma of Permaculture Design (Education, Site Design, System Establishment and Implementation), Permaculture Institute (1995)

Permaculture Design Certificate, Permaculture Institute (1993, 1995)

Whole Farm Planning Certificate (Train the Trainer), University of Melbourne (1995)

Principal Australia Felix LandPlanning Consultants

Chairman of Directors GIFT (Investments) Pty. Ltd.

President Box Ironbark Farm Forestry Network Inc.